[light_center]
Clickable=0

[lock_hack_video]
Class=video
PrevObject=m_lock_plank
Position=133 152
VideoType=VRGBA

[match_video]
Class=video
PrevObject=hand_match
Position=485 270
VideoType=VRGBA

[match_flame_video]
Class=video
PrevObject=candle_knife
Position=400 168
BlendMode=additive
Clickable=0

[candle_knife_particles]
Class=particles
PrevObject=candle_knife
Position=0 0
Clickable=0

[plank1_video]
Class=video
PrevObject=m_lock_plank
Position=0 0
VideoType=VRGBA

[plank2_video]
Class=video
PrevObject=m_lock_plank
Position=0 0
VideoType=VRGBA

[foreground_effects]
Class=particles
PrevObject=candle_knife
Clickable=0

[trunk_beams]
Class=particles
PrevObject=pitch_black
Position=0 0
Clickable=0

[n_nail1]
Clickable=0

[n_nail2]
Clickable=0

[nail_out1]
Class=video
PrevObject=n_nail2
Position=0 0
Clickable=0
VideoType=VRGBA

[nail_out2]
Class=video
PrevObject=n_nail2
Position=0 0
Clickable=0
VideoType=VRGBA

[plank1_icon]
CursorHotSpot=48 46

[knife]
CursorHotSpot=0 51
